DOSEMU and 1.1.41

DOSEMU and 1.1.41

Post by Ben Curt » Wed, 10 Aug 1994 17:27:55



        I just patched my kernel from 1.1.38 to 1.1.41 and found that my
DOSEMU .53 pre_release 9 is broken.  After the kernel compile I can no
longer switch away from the terminal on which DOSEMU is running.  Anybody
else experience this?

 
 
 

1. Does DOEMU 0.52 work under kernel 1.1.41?

Hi *,

Yesterday, I upgraded my kernel from 1.1.21 to 1.1.41. (I was told
that I can get a little bit better performance out of 1.1.36+.)
Now, I cannot longer use DOSEMU 0.52 which worked fine under 1.1.21.
(I had tried to compile/reinstall but in vain.)  So, my question
is "does dosemu 0.52 work with kernel 1.1.41?"  If not, I'll wait
for the fixes. If yes, I'll have to go back and re-read (again, and
carefully) the docs.  Thanks!!

  --Eric

--
***************************************---       Grad. student          ---*
* Obviousness is always the enemy of  *   \     Jui-Lin Lu (Eric)      /   *

***************************************---   Univ. of Missouri-Rolla    ---*

2. xman - Apropos

3. BOCA 2016 problem with 1.1.94 (didn't happen with 1.1.41)

4. Help with Dip- please.

5. kernel 1.1.41 and <i386/string.h>

6. Installation dont recognise CD trough Soundblaster

7. Kernel 1.1.41 - CDROM?

8. NIS with enhanced security on OSF1

9. Problems with Linux 1.1.41

10. 1.1.41 won't boot...can't handle CDU31A

11. 2.5.41-mm1 panics on boot, 2.5.41-vanilla OK

12. 2.5.40,41, 41-ac1 no DVD-ROM !!!

13. might_sleep warning in both 41 and 41-mm1